
/* Class = "NSMenuItem"; title = "DSA"; ObjectID = "39g-YK-6Aj"; */
"39g-YK-6Aj.title" = "DSA";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "E3b-Fz-qGP"; */
"E3b-Fz-qGP.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "RSA"; ObjectID = "PKY-e6-Tw0"; */
"PKY-e6-Tw0.title" = "RSA";

/* Class = "NSButtonCell"; title = "生成"; ObjectID = "a1g-us-sH3"; */
"a1g-us-sH3.title" = "生成";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "ahw-nN-30e"; */
"ahw-nN-30e.title" = "1024";

/* Class = "NSMenuItem"; title = "4096"; ObjectID = "cga-yo-C8m"; */
"cga-yo-C8m.title" = "4096";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "e25-fC-QuS"; */
"e25-fC-QuS.title" = "2048";

/* Class = "NSTextFieldCell"; title = "パスフレーズ:"; ObjectID = "qza-gv-imW"; */
"qza-gv-imW.title" = "パスフレーズ:";

/* Class = "NSTextFieldCell"; title = "名前:"; ObjectID = "uMU-Sr-Pyf"; */
"uMU-Sr-Pyf.title" = "名前:";

/* Class = "NSTextFieldCell"; title = "形式:"; ObjectID = "vwc-SA-wDd"; */
"vwc-SA-wDd.title" = "形式:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "オプションです"; ObjectID = "y0n-gq-bIO"; */
"y0n-gq-bIO.placeholderString" = "オプションです";

/* Class = "NSTextFieldCell"; title = "サイズ:"; ObjectID = "yA5-IN-8SV"; */
"yA5-IN-8SV.title" = "サイズ:";
